//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CofFIME.Models.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class DetallesPedidos
    {
        public int Id_dped { get; set; }
        public int Cant_dped { get; set; }
        public double Pago_dped { get; set; }
        public Nullable<int> IdPed_dped { get; set; }
    
        public virtual Pedidos Pedidos { get; set; }
    }
}
